.p-admission-section {
  width: 100%;
}

.p-admission-section__hgroup {
  z-index: 10;
}

.p-admission-nav {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 30px;
  max-width: 1440px;
  margin: 0px auto;
  padding: 40px 20px;
}

.p-admission-nav__link {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  font-size: var(--fs-sm);
}

.p-admission-nav__link:hover {
  color: var(--base-lightBlue);
  transition: all 0.3s ease-in-out;
}

.p-admission-container {
  max-width: 1440px;
  margin: 0px auto;
  padding: 100px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid var(--base-gray);
  background-image: url("../img/admission/bg_admission_store.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.p-admission-web-container {
  max-width: 1440px;
  margin: 0px auto;
  padding: 100px 20px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/admission//bg_admission_web.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.p-admission-web-container-ribon {
  position: absolute;
  top: 0;
  right: -12%;
}

.p-admission-content {
  width: 100%;
  max-width: 1440px;
}

.p-admission-item {
  padding-right: 60px;
  padding-bottom: 40px;
  background-color: var(--base-white);
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

.p-admission-item__header {
  display: flex;
  flex-direction: row;
  gap: 30px;
  align-items: center;
}

.p-admission-item__title {
  display: flex;
  flex-direction: row;
  gap: 26px;
  align-items: center;
}

.p-admission-item__step-label {
  font-family: var(--font-outfit);
  font-size: var(--fs-xl);
  color: var(--text-lightBlue);
}

.p-admission-item__step-title {
  font-weight: 700;
  font-size: var(--fs-xl);
}

.p-admission-content__inner {
  display: flex;
  flex-direction: column;
  gap: 58px;
  align-items: flex-start;
}

.p-admission-content__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
  width: 100%;
}

.p-admission-step-ul {
  margin-left: 60px;
}

.p-admission-step-ul__item {
  margin-bottom: 15px;
}

.p-admission__step-line {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 40px;
  margin-right: 40px;
  width: calc(100% - 60px);
  border: 0.5px solid var(--base-gray);
}

.p-admission-step4-ul {
  margin-left: 60px;
  padding-left: 0px;
}

.p-admission-step4-ul__item {
  list-style: none;
}

.p-admission-step4__item-text {
  line-height: 2;
}

.p-admission-step4__subtitle {
  color: var(--text-lightBlue);
  line-height: 2;
}

.p-admission-step4__num {
  color: var(--text-lightBlue);
}

.p-admission__step-nested-line {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0.5px solid var(--base-gray);
}

.p-admission__store-sticker {
  position: absolute;
  right: 50px;
  top: -50px;
}

.p-admission__store-speech-bubble {
  position: absolute;
  top: 0px;
  left: -140px;
}

.p-admission__step-warning {
  background-color: var(--base-lightPink);
  padding: 10px 50px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  width: fit-content;
  margin-top: 60px;
}

.p-admission__step-warning-text {
  font-weight: 700;
  color: var(--text-white);
}

.p-admission__web-sticker {
  position: absolute;
  right: 40px;
  top: -40px;
}

.p-admission__web-speech-bubble {
  position: absolute;
  top: -40px;
  right: 340px;
}

.p-admission-sticker3 {
  margin-left: 10px;
}

.p-admission-sticker4 {
  margin-top: 10px;
  margin-right: 70px;
}

.p-admission-speechbubble4 {
  margin-right: -40px;
}

.p-admission-item .u-fw-700 {
  line-height: 1.875;
}

.p-admission-text {
  padding-left: 60px;
}

.p-admission-container .p-admission-text {
  line-height: 2.1;
}

.p-admission-web-container .p-admission-text {
  line-height: 2;
}

.p-admission__icon-warning {
  height: 20px;
  width: auto;
  vertical-align: middle;
  margin-top: 5px;
}

.p-admission-page__sticker2-img01 {
  width: auto;
  margin-right: 50px;
  margin-top: 20px;
}

.p-admission-page__sticker2-img02 {
  height: 340px;
  width: auto;
  margin-right: 90px;
  margin-top: 20px;
}

.p-admission-web-sticker {
  z-index: 2;
  position: relative;
}

.p-admission-page__footer-sticker2-img01 {
  margin-right: 70px;
}

.p-admission-page__footer-sticker2-img02 {
  height: 340px;
  margin-right: 100px;
}

@media screen and (max-width: 1250px) {
  .p-admission-web-sticker .p-admission__web-sticker {
    width: 200px;
    height: auto;
    z-index: 1;
  }
  .p-admission-web-sticker .p-admission__web-speech-bubble {
    width: 100px;
    height: auto;
    right: 250px;
    z-index: 1;
  }
}
@media screen and (max-width: 1200px) {
  .p-admission__store-sticker {
    top: -80px;
  }
}
@media screen and (max-width: 1050px) {
  .p-admission-section .c-section-header__text {
    font-size: var(--fs-9xl);
    z-index: 2;
  }
}
@media screen and (max-width: 900px) {
  .p-admission__store-sticker {
    top: -100px;
  }
  .p-admission-web-sticker .p-admission__web-sticker {
    right: 0px;
    top: -80px;
  }
  .p-admission-web-sticker .p-admission__web-speech-bubble {
    top: -80px;
    right: 200px;
  }
}
@media screen and (max-width: 800px) {
  .p-admission__store-sticker {
    right: 0px;
  }
  .p-admission__store-sticker-img--first {
    width: 100px;
    height: auto;
    left: -110px;
  }
  .p-admission__store-sticker-img--last {
    width: 180px;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .p-admission-web-container {
    padding: 50px 16px;
  }
  .p-admission-container {
    padding: 50px 20px;
  }
  .p-admission-content__inner {
    gap: 30px;
  }
  .p-admission-item__header {
    align-items: flex-end;
  }
  .p-admission-section .c-section-header__text {
    max-width: 200px;
    text-wrap: wrap;
  }
  .p-admission-item {
    gap: 15px;
    padding-right: 15px;
  }
  .p-admission-item__title {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    padding: 20px 0px 0px 0px;
  }
  .p-admission-item__header {
    gap: 15px;
  }
  .p-admission-item__header-img {
    width: 70px;
    align-self: flex-start;
  }
  .p-admission-item__step-label,
  .p-admission-item__step-title {
    font-size: var(--fs-base);
  }
  .p-admission-text {
    padding-left: 20px;
  }
  .p-admission-step-ul,
  .p-admission-step4-ul {
    padding-left: 0px;
    margin-left: 20px;
  }
  .p-admission-step-ul__item {
    line-height: 1.875;
  }
  .p-admission-content__list {
    gap: 15px;
  }
  .p-admission-web-sticker .p-admission__web-sticker {
    right: 0px;
    top: -20px;
  }
  .p-admission__step-nested-line {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .p-admission__step-warning {
    margin-top: 20px;
    padding: 5px 25px;
  }
  .p-admission-text.u-mt-60 {
    margin-top: 30px;
  }
  .p-admission-item .c-btn--light-blue {
    margin: 0px auto;
    margin-top: 20px;
  }
  .p-admission-page__footer-sticker2-img01 {
    margin-right: -20px;
    margin-top: -10px;
  }
  .p-admission-page__footer-sticker2-img02 {
    margin-right: 20px;
    margin-top: -10px;
    width: auto;
  }
}
@media screen and (max-width: 600px) {
  .p-admission-section .c-section-header__text {
    font-size: 3.125rem;
  }
  .p-admission-web-sticker .p-admission__web-sticker {
    width: 160px;
  }
  .p-admission-web-sticker .p-admission__web-speech-bubble {
    width: 100px;
    right: 180px;
    top: -20px;
  }
}
@media screen and (max-width: 550px) {
  .p-admission__store-sticker {
    top: -70px;
  }
  .p-admission__store-sticker-img--first {
    width: 80px;
    left: -80px;
  }
  .p-admission__store-sticker-img--last {
    width: 130px;
  }
  .p-admission-web-sticker .p-admission__web-sticker {
    width: 140px;
    top: 0px;
    right: -15px;
  }
  .p-admission-web-sticker .p-admission__web-speech-bubble {
    width: 70px;
    right: 120px;
    top: -10px;
  }
  .p-admission-page__footer-sticker2-img01 {
    margin-right: 130px;
    margin-top: -10px;
  }
  .p-admission-page__footer-sticker2-img02 {
    height: 340px;
    margin-right: 170px;
  }
}
